zabbix_export:
  version: '7.4'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 6a3a88c1ed5446298bc46d587b53925f
      template: 'Linux template 1'
      name: 'Linux template 1'
      wizard_ready: 'YES'
      readme: 'short text'
      groups:
        - name: Templates
      tags:
        - tag: class
          value: '<script>alert(''UWAGA'')</script>'
        - tag: class
          value: 'Very long class Very long class Very long class Very long class Very long class Very long class Very long class Very long class Very long class Very long class Very long class Very long class Very long class Very long class Very long class Very long class'
      macros:
        - macro: '{$MACRO2}'
          type: SECRET_TEXT
          description: hohoho
          config:
            type: LIST
            label: 'list label'
            description: list
            options:
              - value: 'second list value19'
                text: 'second list text'
              - value: 'second list value1'
                text: 'second list text'
        - macro: '{$MACRO3}'
          value: mememe
          description: hohoho
          config:
            type: TEXT
            label: 'text label'
            description: text
            regex: 'text for egex i want to see the same'
        - macro: '{$MACRO4}'
          type: VAULT
          value: 'key:key'
          description: hohoho
